[setup]
AppTitle      = 起动战士XP 
Version       = 硬盘版 
Ename         =  UltimateKnightXP                
AppName       = "Windom XP 2.004 中文版.exe"
SoftId        = 2423
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    =  导入注册表.exe
LastTime  =2012-12-9 上午 10:52:06 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
